/* CLASSES */
@import 'text.css';
.content{
width:724px;
background-color:#A5BDBD;
}
.hidden{
	display:none;
}
.printOnly{
	display:none;
}
.q{
padding:10px; 
border:1px dashed #FFFFFF;
width:300px
}
.inputIn{
	color:#C2FB2C;
	background-color:#607272;
	background-image:url(../img/input/in.gif);
	width:120px;
	height:16px;
	border:0px;
	position:relative;
	left:8px;
	top:8px;
	text-align:center;
}
.inputIn_h, .inputIn_d{
	color:#C2FB2C;
	background-color:#607272;
	width:25px;
	height:16px;
	border:0px;
	position:relative;
        margin-left:8px;
	top:7px;
	text-align:center;
}
.inputIn_m, .inputIn_s{
	color:#C2FB2C;
	background-color:#607272;
	width:25px;
	height:16px;
	border:0px;
	position:relative;
	top:7px;
	text-align:center;
}
.inputIn_y{
	color:#C2FB2C;
	background-color:#607272;
	width:35px;
	height:16px;
	border:0px;
	position:relative;
	top:7px;
	text-align:center;
}
.inputIn_separator{
	color:#C2FB2C;
	background-color:#607272;
	width:15px;
	height:16px;
	border:0px;
	position:relative;
	top:7px;
	text-align:center;
}
.selectIn{
    color:#C2FB2C;
    background-color:#607272;
    /*Kupodivu nefunguje background u selectu :-) */
    /*background-image:url(../img/input/selectIn.jpg);*/
    width:223px;
    height:16px;
    border:0px;
    position:relative;
    left:8px;
    top:8px;
}
.selectOut{
    vertical-align:middle;
    background-image:url(../img/input/selectOut.gif);
    background-repeat:no-repeat;
    width:239px;
    height:36px;
}
.textareaIn{
    color:#A2BABA;
    width:520px;
    height:200px;
    /*background-image:url(../img/input/textareaIn.jpg);*/
    overflow:auto;
    position:relative;
    background-repeat:no-repeat;
}
.textareaOut{
    width:549px;
    height:226px;
    /*background-image:url(../img/input/textareaOut.gif);*/
    border:0px;
    vertical-align:middle;
    margin-left:10px;
    padding:10px;
    background-repeat:no-repeat;
}
.inputInFile{
	color:#C2FB2C;
	background-color:#607272;
	width:120px;
	height:16px;
	border:0px;
	position:relative;
	left:8px;
	top:8px;
	text-align:center;
}
.space{
visibility:hidden;
width:10px;
}
.inputOut{
	vertical-align:middle;
	background-image:url(../img/input/out.gif);
	background-repeat:no-repeat;
	width:136px;
	height:36px;
}
.inputList{
	vertical-align:middle;
	padding-bottom:20px;
}
.inputSelect{
	color:#A5BDBD;
	background-color:#607272;
	width:270px;
	position:relative;
	left:8px;
	top:8px;
}
.inputSubmit{
	width:72px;
	height:22px;
	background-image:url(../img/input/submit.gif);
	background-repeat:no-repeat;
	border:0px;
}
.inputPrevest{
	width:75px;
	height:22px;
	background-image:url(../img/input/prevest.gif);
	background-repeat:no-repeat;
	border:0px;
}
.inputPrevestVse{
	width:101px;
	height:22px;
	background-image:url(../img/input/prevestVse.gif);
	background-repeat:no-repeat;
	border:0px;
}
.inputZkopirovatDoSchranky{
	width:168px;
	height:22px;
	background-image:url(../img/input/zkopirovatDoSchranky.gif);
	background-repeat:no-repeat;
	border:0px;
}
.inputUplatnitPoukazku{
	width:131px;
	height:22px;
	background-image:url(../img/input/uplatnitPoukazku.gif);
	background-repeat:no-repeat;
	border:0px;
}
option.level1{
       background-color: #7EC923;
       color: #003300;
       }
option.level2{
       background-color: #95DE3C;
       color: #003300;
       }
option.level3{
       background-color: #B5F567;
       color: #003300;
       }

#navi{
	width: 760px;
	text-align:center;
	position:relative;
}

/* STRUCTURE ELEMENT */
.sElement{
	background-image:none;
	display:block;
	padding-left:55px;
}
.sChosenElement{
	background-image:url(../img/structure/bg.gif);
	display:block;
	padding-left:55px;
}
.sChosenNavi{
	background-image:url(../img/navi/menu/bg.gif);
	display:block;
	padding-left:55px;
}
.sChosenFile{
	background-image:url(../img/structure/bg.gif);
	display:block;
	padding-left:10px;
	margin-bottom:3px;
}
.doNotPrint{
	
}
.file{
	padding-left:10px;
	margin-bottom:3px;
}

/*OTHERS*/
.navibg{
width:760px;
height:142px;
background-image:url(../img/logo/navibg.jpg);
}
.navibgText{
width:447px;
position:relative;
right:20px;
float:right;
padding-top:40px;
}
.naviChosen{
background-image:url(../img/navi/menu/bg.gif);
}
.naviselect{
background-color:#C2FB2C;
}
.naviTable{
width:400px;
}
.naviSpace{
background-image:url(../img/navi/bg.gif);
}
.navi0{
color:#000000;
background-color:#C2FB2C;
}
.navi1{
color:#000000;
background-color:#B4EB00;
}
.navi2{
color:#000000;
background-color:#9FD600;
}
.navi3{
color:#000000;
background-color:#89C001;
}
.navi4{
color:#000000;
background-color:#5F9501;
}
